body {
    background: hsl(212, 45%, 89%);
    display: grid;
    place-items: center;
    height: 100vh;
    margin: 0;
    padding: 0;
}

.card {
    height: 440px;
    width: 280px;
    border-radius: 15px;
    background: hsl(0, 0%, 100%);
    text-align: center;
    font-family: 'Outfit', sans-serif;
}

img {
    margin-top: 15px;
    border-radius: 10px;
}

h2 {
    padding: 0 15px;
    font-weight: 700;
    font-size: 20px;
}

p {
    margin: 0 25px;
    color: hsl(220, 15%, 55%);
    font-weight: 400;
    font-size: 14px;
}

.attribution {
    position: absolute;
    bottom: 10px;
    font-size: 11px;
    font-weight: 400;
}

.attribution a {
    color: hsl(228, 45%, 44%);
}